{% if fields.benefits %}
	<section class="Container py-16">
		<h2 class="text-center font-bold">Dlaczego warto wybrać Janser?</h2>

		<div class="benefits flex flex-wrap mt-12">

			{% for benefit in fields.benefits %}
				<div class="benefit h-[376px] cursor-pointer py-16 px-8 border border-lightgrayBorder w-full md:w-1/2 xl:w-1/4 transition hover:bg-white hover:shadow-2xl hover:border-0 hover:border-b-4 hover:border-b-secondaryGreen">
					<div class="flex items-center justify-center bg-greenOpacity w-[56px] h-[56px] mb-10">
						<img src="{{ benefit.img.url }}" alt=" {{benefit.heading}} "/>
					</div>
          <h3 class="font-bold">{{ benefit.heading }}</h3>
          <p class="mt-2 text-tertiary">{{ benefit.desc }}</p>
				</div>
			{% endfor %}
		</div>
	</section>
{% endif %}
